# Schedule anonymization for specified entity (deprecated) Endpoint: POST /v1/anonymization_request Version: 1.0.0 Security: ApiKeyAuth, BearerAuth ## Request fields (application/json): - `entity_id` (string, required) Id of the entity - `entity_type` (string, required) A type of entity for anonymization. Enum: "user", "conversation" - `force_anonymization` (boolean) If set to true, anonymizes entity regardless of the status of related conversations. Defaults to false ## Response 200 fields (application/json): - `data` (object) - `data.id` (string) - `data.target_entity_id` (string) Id of the entity to anonymize - `data.entity_type` (string) A type of entity for anonymization. Enum: "user", "conversation" - `data.initiated_at` (string) A datetime anonymization was initiated - `data.requested_by` (string) Id of the user requested anonymization - `data.processed_at` (string) A datetime anonymization was processed